API ReferenceGroups

Associate a user with a group

POST
/group

Segment-compatible group() call — associate the user/anonymous id with a group (default type company).

Authorization

x-logspot-pk<token>

Project public key (prefixed pk_). Safe to expose in client-side code.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/group" \  -H "Content-Type: application/json" \  -d '{    "group_id": "string"  }'
Empty